angular.dart 0,-2,-1,0,0,0,-5 travis-ci karma npm

A web framework for Dart

AngularDart Build Status

For the latest version of AngularDart, please check out the new repo.

A port of Angular to Dart.

Installing

Follow the instructions on AngularDart’s page on pub.

API documentation

Read the autogenerated API documentation.

Learning more

Study the AngularDart Tutorial to learn more about Angular in Dart.

Joining the discussion

Discuss AngularDart on the mailing list, ask questions on StackOverflow, follow +AngularDart on Google+, and follow @AngularDart and @AngularJS on Twitter.

Filing bugs

Please file bugs and feature requests using the Github Issues Tracker.

I want to help

Excellent read up on contributing.

Related Repositories

angular.dart

angular.dart

A web framework for Dart ...

watchtower.js

watchtower.js

ES6 Port of Angular.dart change detection code. ...

angular

angular

Fast and productive web framework provided by Dart ...

angular.dart.tutorial

angular.dart.tutorial

AngularDart tutorial ...

angular2

angular2

Angular 2 Dart ...


Top Contributors

jbdeboer mhevery vicb chirayuk pavelgj matsko naomiblack rkirov vsavkin markovuksanovic kasperl vojtajina jeffbcross chalin cbracken blois technohippy codelogic bgourlie IgorMinar sethladd yjbanov TedSander akiellor justinfagnani juliemr taisph caitp giovannicandido kevmoo

Dependencies

package version
dev karma ~0.12.0
karma-dart ~0.2.8
karma-sauce-launcher ^0.2.3
karma-script-launcher *
karma-chrome-launcher ~0.1.3
karma-firefox-launcher *
karma-junit-reporter ~0.2.1
jasmine-node *
jasmine-reporters ~0.4.1
protractor-dart 0.0.5
qq *

Releases

-   v1.1.2+2 zip tar
-   v1.1.2 zip tar
-   v1.1.1 zip tar
-   v1.1.0 zip tar
-   v1.0.0 zip tar
-   v0.14.0 zip tar
-   v0.13.0 zip tar
-   v0.12.0 zip tar
-   v0.11.0 zip tar
-   v0.10.0 zip tar
-   v0.9.11 zip tar
-   v0.9.10 zip tar
-   v0.9.9 zip tar
-   v0.9.8 zip tar
-   v0.9.7 zip tar
-   v0.9.6 zip tar
-   v0.9.5+2 zip tar
-   v0.9.5+1 zip tar
-   v0.9.5 zip tar
-   v0.9.4 zip tar
-   v0.9.3 zip tar
-   v0.9.2 zip tar
-   v0.9.1 zip tar
-   v0.9.0 zip tar
-   v0.0.2 zip tar
-   slow_dart2js_list_de zip tar
-   slow_dart2js_list_de zip tar